@charset "utf-8"; /* CSS Document*/
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    min-width: 1400px;
    background: #ffffff;
    font-family: "Microsoft Yahei", 宋体, sans-serif;
}

ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal
}

img {
    border: 0;
}

a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    text-decoration: none;
    color: #cc0000;
    transition: all 0.6s;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}

.w1220 {
    width: 1220px;
    height: auto;
    margin: 0 auto;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.relative {
    position: relative;
}

.imghover {
    cursor: pointer;
    transition: all 0.6s;
}

.imghover:hover {
    transform: scale(1.2);
}

/*header*/
.header {
    width: 90%;
    height: 150px;
    position: absolute;
    z-index: 1;
    padding: 20px 5%; background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), transparent);
}

.header .logo {
    float: left;
    width: 34%;
    text-align: left;
    margin: 15px 0 0 0; 
}
.transition {
transition: all .4s; -ms-transition: all .4s;
}
.fadeInDown{
transform: translateY(-100%); -ms-transform: translateY(-100%); opacity:0;
}
.header .logo img {
    width: 100%
}

.top_link {
    text-align: right;
    height: 30px;
    line-height: 30px;
}

.top_link a {
    font-size: 14px;
    color: #aaabbc;
    height: 26px;
    line-height: 26px;
    background: url("../images/ico_yjt.png") right center no-repeat;
    padding: 0 18px;
    display: block;
    float: right;
}

.top_link .sreach {
    margin: 0;
    padding: 0 15px;
    float: right;
    background: none
}

/**/
.i_nav_box {
}

.i_nav {
    padding: 0;
    float: right;
    height: 56px;
    line-height: 56px;
    position: relative;

    border-bottom: #44518e 1px solid
}

.i_nav a {
    color: #fff;
}

.i_nav .nLi {
    float: left;
    position: relative;
    display: inline;
}

.i_nav .nLi h3 {
    float: left;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
}

.i_nav .nLi h3 a { position: relative;
    display: block;
    padding: 0 35px;
    margin: 0 0;
    font-size: 18px;
    color: #ffffff;
    font-weight: normal;
    height: 58px;
    line-height: 56px;
    background: url("../images/nav_xhxa.png") bottom center no-repeat;
}
.i_nav .nLi h3 a::before {
position: absolute; bottom: 0; left:50%; z-index: 1; width: 0px; height: 3px; background: #ff8f00; border-radius: 3px; opacity: 0; content: ""; transform: translateX(-50%); -ms-transform: translateX(-50%);transition: all .34s; -ms-transition: all .34s;
}
.i_nav .nLi h3 a::after {
position: absolute; bottom: 0; left:50%; z-index: 2; width: 0px; height: 3px; background: #fff; border-radius: 3px; opacity: 0; content: ""; transform: translateX(-50%); -ms-transform: translateX(-50%); transition: all .68s; -ms-transition: all .68s;
}
.i_nav .on h3 a {
font-weight: 700;
}
.i_nav .on h3 a::before, .i_nav .on h3 a::after { width: 90px; opacity: 1; }

.i_nav .nLi h3 a:hover {
    background: url("../images/nav_xhx.png") bottom center no-repeat;
    color: #fff;
}

.i_nav .sub {
    display: none;
    width: 100%;
    padding: 0 0;
    left: 0;
    top: 56px;
    position: absolute;
    background: url("../images/nav_subxxx.png") bottom center repeat-y;
    line-height: 36px;
}

.i_nav .sub li {
    zoom: 1;
}

.i_nav .sub a {
    display: block;
    color: #000000;
    text-align: center;
    background: url("../images/nav_subxxx.png") center repeat-y;
}

.i_nav .sub a:hover {
    background: url("../images/nav_subxxxhover.png") center repeat-y;
    color: #ffffff
}


/* 短距离位移动画 */
@keyframes popFadeIn {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 5px, 0);
        -ms-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

#mobile1 div#link_more {
    display: none;
}
.fd_pic {position:fixed;    width: 200px;
    height: 119px;
    right: 0;
    top: 700px;}
/*首页-轮播 */
.slider {
    height: 690px;
    overflow: hidden;
    background: #ede1ca;
    position: relative;
}

.slider ul, .slider ul li {
    width: 100%;
    height: 690px;
    position: absolute;
    top: 0;
    left: 0;
}

.slider ul li {
    display: none;
}

.slider ul li:first-child {
    display: block;
}

.slider ul {
    overflow: hidden;
}

.slider ul li {
    background-position: center;
}

.slide-txt {
    position: relative;
    display: block;
}

.slide-txt .pic {
    position: relative;
    left: 10%
}

.slide-txt img {
    vertical-align: middle;
}

.slide-btn {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 28px;
    text-align: center;
}

.slide-btn a {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: rgba(255, 255, 255, .5);
    border-radius: 7px;
    vertical-align: middle;
    margin-left: 5px;
    font-size: 0;
    text-indent: -999px;
    overflow: hidden;
    transition: .3s;
}

.slide-btn a.cur {
    background: rgba(255, 255, 255, .8);
    width: 50px;
}

/*新闻图片*/
.news_box {
    width: 790px;
    float: left
}

.top_news {
    width: 790px;
    overflow: hidden;
    position: relative;
    padding: 20px 0 25px 0
}

.top_news .hd {
    overflow: hidden;
    height: 60px;
    padding: 0;
}

.top_news .hd .prev {
    display: block;
    width: 32px;
    height: 32px;
    float: right;
    margin-top: 10px;
    overflow: hidden;
    border: #cccccc 1px solid;
    cursor: pointer;
    background: url("../images/arrow_left.png") center no-repeat;
}

.top_news .hd .next {
    display: block;
    width: 32px;
    height: 32px;
    float: right;
    margin-top: 10px;
    overflow: hidden;
    border: #cccccc 1px solid;
    cursor: pointer;
    background: url("../images/arrow_right.png") center no-repeat;
}

.top_news .hd .nextStop {
    background-position: -60px -50px;
}

.top_news .hd ul {
    float: right;
    overflow: hidden;
    zoom: 1;
    margin-top: 10px;
    zoom: 1;
}

.top_news .bd {
    padding: 0;
}

.top_news .bd ul {
    overflow: hidden;
    zoom: 1;
}

.top_news .bd ul li {
    margin: 0 40px 0 0;
    width: 375px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.top_news .bd ul li .pic {
    text-align: center;
    width: 375px;
    height: 220px;
    overflow: hidden
}

.top_news .bd ul li .pic img {
    width: 375px;
    height: 220px;
    display: block;
}

.top_newsleft .bd ul li .pic a:hover img {
    border-color: #999;
}

.top_news .bd ul li .title {
    height: 65px;
    margin: 12px auto 0 auto;
    width: 96%;
    line-height: 30px;
    font-size: 16px;
    color: #333333;
    text-align: left;
    font-weight: bold;
    padding: 0;
}

.top_news .bd ul li span {
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    background: url("../images/time.png") left 4px no-repeat;
    padding: 0 0 0 20px;
    display: block;
    width: 90%;
    margin: 0 auto;
    text-align: left
}

.top_news .hd h2 {
    font-size: 24px;
    height: 60px;
    line-height: 60px;
    color: #222;
    font-weight: normal;
    background: url("../images/title_ico01.png") left center no-repeat;
    padding: 0 0 0 45px;
    float: left;
}
.top_news .hd h2 span, .i_title h2 span { color: #3c85ce }
/*news_list*/
.news_list {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 15px 0 0 0;
    border-top: #dcdcdc 1px solid
}

.news_list ul {
    width: 110%;
    height: auto;
    overflow: hidden;
}

.news_list li {
    width: 370px;
    margin: 0 50px 0 0;
    float: left;
    line-height: 36px;
    height: 36px;
    font-size: 15px;
    color: #666666;
}

.news_list li span {
    color: #4a8bce;
    padding: 0 10px 0 0
}

/*notic_box*/
.notic_box {
    width: 305px;
    padding: 15px 34px;
    height: 595px;
    float: right;
    border: #e0e0e0 1px solid;
    border-top: #822f97 3px solid;
    background: #ffffff;
    position: relative;
    top: -50px;
}

.i_title {
    width: 100%;
    height: auto;
    overflow: hidden
}

.i_title h2 {
    font-size: 24px;
    float: left;
    height: 60px;
    line-height: 60px;
    color: #222;
    font-weight: normal;
    background: url(../images/title_ico02.png) left center no-repeat;
    padding: 0 0 0 45px;
}

.tz_more {
    display: block;
    float: right;
    width: 20px;
    height: 20px;
    background: url("../images/ico_more.png") center no-repeat #e6e6e6;
    margin: 20px 0 0 0
}

.tz_more:hover {
    background: url("../images/ico_more.png") center no-repeat #b4d3ff;
}

/*tz*/
.ul-txt-list1 {
}

.ul-txt-list1 li {
    overflow: hidden;
    height: 120px;
    padding: 5px 0 0 0;
    border-bottom: 1px #f2f2f2 solid;
}

.ul-txt-list1 li:last-child {
    border-bottom: none;
}

.ul-txt-list1 .date {
    float: left;
    width: 67px;
    height: 75px;
    margin: 19px 14px 0 0;
    background-color: #f2f2f2;
    color: #000000;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.ul-txt-list1 .date .s1 {
    display: block;
    font-size: 30px;
    font-weight: normal;
    line-height: 42px;
    margin-top: 5px;
    text-align: center;
}

.ul-txt-list1 .date .s2 {
    display: block;
    color: #ffffff;
    line-height: 28px;
    text-align: center;
    font-size: 12px;
    /* text-transform: uppercase; */
    background: #c2c2c2;
    height: 28px;
}

.ul-txt-list1 .txt {
    float: right;
    width:100%;
    margin-top: 14px;
    color: #707070;
    height: 80px;
    overflow: hidden;
}

.ul-txt-list1 .txt h4 {
    margin: 8px 0 0 0;
    font-size: 16px;
    line-height: 34px;
    font-weight: normal;
    height: 45px;
    color: #000000;
    /*overflow:hidden;*/
    /*text-overflow:ellipsis;*/
    /*-o-text-overflow:ellipsis;*/
    /*white-space:nowrap;*/
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.ul-txt-list1 li a:hover h4 {
    color: #2861a6;
    font-weight: bold;
}

.ul-txt-list1 li a:hover .date {
    background-color: #ceedff;
    color: #222222;
}

.ul-txt-list1 li a:hover .date .s2 {
    background: #2861a6
}

.ul-txt-list1 .txt p {
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
}

/*zt*/
.zt_zl {
    width: 300px;
    position: relative;
    margin: 20px auto 0 auto
}

.zt_zl .hd {
    padding: 0;
    position: relative
}

.zt_zl .hd .prev {
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    cursor: pointer;
    background: url("../images/arrow_zt_r.png") center no-repeat;
    position: absolute;
    right: -28px;
    top: 40px
}

.zt_zl .hd .next {
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    cursor: pointer;
    background: url("../images/arrow_zt_l.png") center no-repeat;
    position: absolute;
    left: -28px;
    top: 40px
}

.zt_zl .hd ul {
    float: right;
    overflow: hidden;
    zoom: 1;
    margin-top: 10px;
    zoom: 1;
}

.zt_zl .hd ul li.on {
    background-position: 0 0;
}

.zt_zl .bd {
    padding: 0;
}

.zt_zl .bd ul {
    overflow: hidden;
    zoom: 1;
}

.zt_zl .bd ul li {
    margin: 0;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.zt_zl .bd ul li .pic {
    text-align: center;
}

.zt_zl .bd ul li .pic img {
    width: 300px;
    height: 112px;
    display: block;
}

.zt_zl .bd ul li .pic a:hover img {
    border-color: #999;
}

.zt_zl .bd ul li .title {
    line-height: 24px;
}

/*xxhjs_box*/
.xxhjs_box {
    width: 100%;
    background: url("../images/xxhjsbg.jpg") left center no-repeat #f9f9f9;
    background-size: 52% 100%;

    padding: 85px 0 0;
}

.xxhjsbox {
    width: 1220px;
    height: 490px;

    position: relative;
}

.xxhjsbox .hd {
    height: 15px;

    position: absolute;
    right: 45%;
    bottom: 5px;
    z-index: 1;
}

.xxhjsbox .hd ul {

    zoom: 1;
    float: left;
}

.xxhjsbox .hd ul li {
    float: left;
    margin-right: 10px;
    width: 13px;
    height: 13px;
    line-height: 13px;
    text-align: center;
    background: #a9d9f5;
    cursor: pointer;
    border-radius: 50%;
}

.xxhjsbox .hd ul li.on {
    background: #ffffff;
    color: #fff;
}

.xxhjsbox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.xxhjsbox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.xxhjsbox .bd img {
    width: 512px;
    height: 315px;
    display: block;
    border: #d9e5ff 8px solid;
    border-radius: 8px;
    position: absolute;
    top: 115px;
}

.xxhjsbox .bd span {
    position: absolute;
    right: 0;
    top: 0;
    width: 600px;
    background: #ffffff;
    padding: 50px 50px 50px 90px;
    z-index: -1;
    height: 290px;
}

.xxhjsbox .bd span h1 {
    font-size: 24px;
    width: 100%;
    line-height: 50px;
    color: #cc0000;
    font-weight: bold
}

.xxhjsbox .bd span i {
    font-style: normal;
    font-size: 14px;
    color: #8f8f8f;
    line-height: 40px;
}

.xxhjsbox .bd span p {
    line-height: 36px;
    font-size: 15px;
    text-align: left;
    text-indent: 2em;
    color: #626262;
    margin: 0;
}

.xx_more {
    width: 100%;
    text-align: right;
    font-size: 15px;
    color: #2b6ecd;
    position: absolute;
    bottom: 125px;
    right: 65px;
}

.xxhjs_tilte {
    position: absolute;
    top: -130px;
    right: 0;
}

/*other_box*/
.other_center {
    padding: 65px 0;
}

.other_box {
    width: 370px;
    height: 472px;
    overflow: hidden;
    background: #fdfdfd;
}

.other_box:hover {
    background: #f1f1f1;
}

.other_box .other_img {
    width: 370px;
    height: 202px;
    overflow: hidden
}

.other_box .other_img img {
    width: 370px;
    height: 202px;
    overflow: hidden
}

.other_box h2 {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 24px;
    height: 80px;
    line-height: 80px;
    color: #333333;
    font-weight: bold
}

.other_box p {
    display: block;
    margin: 0 auto;
    padding: 0 7%;
    text-align: justify;
    width: 86%;
    font-size: 14px;
    height: 140px;
    line-height: 24px;
    color: #797979;
    font-weight: normal
}

.other_more1 {
    display: block;
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #ffffff;
    background: #7fbd26;
    font-weight: bold;
}

.other_more1:hover {
    color: #Ffffff;
    background: #5f9a09;
}

.other_more2 {
    display: block;
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #ffffff;
    background: #52b6b7;
    font-weight: bold;
}

.other_more2:hover {
    color: #Ffffff;
    background: #2b9e9f;
}

.other_more3 {
    display: block;
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #ffffff;
    background: #5e8eda;
    font-weight: bold;
}

.other_more3:hover {
    color: #Ffffff;
    background: #3f74c7;
}

/*kstd*/

.kstdxx {
    width: 1220px;
    margin: 0 auto;
    overflow: hidden;
    padding: 30px 0
}

.kstdxx ul {
    width: 1300px;
    margin: 0 auto;
    overflow: hidden;
    padding: 30px 0 0 0
}

.kstdxx li {
    float: left;
    width: 152px;
}

.kstdxx li a {
    display: block;
    vertical-align: middle;
    margin: 0 auto 0 auto;
    border-radius: 50%;
    width: 102px;
    height: 102px;
    background: #ffffff;
    text-align: center;
    border: #cdcdcd 1px solid;
    position: relative;
}

.kstdxx li a img {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.kstdxx li span {
    display: block;
    width: 100%;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    color: #555555;
}

.kstdxx li:hover a {
    background: #eef5ff;
    border: #5e8eda 1px solid
}

.kstdxx li:hover span {
    color: #1f337f;
}

/*flooter*/
.footer {
    border-top: #0d2571 8px solid;
    width: 100%;
    height: auto;
    overflow: hidden;
    background: url("../images/end_bg.jpg") center no-repeat #434343;
    padding: 30px 0;
    background-size: cover
}

.copright {
    text-align: center;
    padding: 20px 0;
    width: 100%
}

.copright p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #ffffff;
    height: 40px;
    line-height: 40px
}

.ilink select {
    width: 280px;
    height: 40px;
    text-align: center;
}

.end_rwm {
    font-size: 14px;
    color: #FFffff;
}

.end_rwm img {
    width: 100px;
    height: 100px;
}

/*list*/
.listmain {
    position: relative;
    padding: 0 0 0 0;
    width: 1220px;
    margin: 40px auto;
}

.lm-left {
    width: 260px;
    float: left;
    position: relative;
    top: 0px;
}

.lm-left .left-lmname {
    background: #0964a5;
    height: 50px;
    line-height: 50px;
    padding: 13px 10px 5px 20px;
    overflow: hidden
}

.lm-left .left-lmname h1 {
    color: #ffffff;
    font-size: 24px;
    line-height: 36px;
}

.lm-left .left-lmname span {
    color: #ffffff;
    font-size: 16px;
    line-height: 30px;
}

.lm-left .list-sub {
    background: #ffffff;
    height: auto;
    overflow: hidden;
    width: 100%;
}

.lm-left .list-sub a {
    display: block;
    line-height: 56px;
    height: 56px;
    font-size: 16px;
    padding-left: 20px;
    cursor: pointer;
    border-bottom: #f0f0f0 1px solid;
    border-left: #f0f5f8 3px solid;
    background: url("../images/sub_bgh.png") 225px center no-repeat #f0f5f8
}

.lm-left .list-sub a:hover {
    display: block;
    line-height: 56px;
    height: 56px;
    font-size: 16px;
    padding-left: 20px;
    cursor: pointer;
    color: #0964a5;
    border-left: #0964a5 3px solid;
    background: url("../images/sub_bgh.png") 225px center no-repeat
}

.lm-left .list-sub #this-on {
    display: block;
    line-height: 56px;
    height: 56px;
    font-size: 16px;
    padding-left: 20px;
    cursor: pointer;
    color: #0964a5;
    border-left: #0964a5 3px solid;
    background: url("../images/sub_bgh.png") 225px center no-repeat
}

.sj_sub {
    border-left: #ffffff 3px solid;
    padding: 0 0 0 20px
}

.sj_sub a {
    border-left: #ffffff 3px solid !important;;
    background: url("../images/ico_002.png") left center no-repeat #ffffff !important;
    font-size: 14px !important;
    padding: 0 20px 0 20px
}

.lm-right {
    width: 920px;
    float: right;
    margin-right: 0;
    background: #ffffff
}

.this-name {
    border-bottom: #d7d7d7 1px solid;
    line-height: 40px;
    height: 40px;
    padding: 5px 0;
    margin: 0 0 0 0;
}

.this-name h1 {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 20px;
    border-left: #ff7702 7px solid;
    float: left
}

.this-name span {
    float: right;
    color: #666;
    font-size: 14px;
    background: url("../images/ico_home.png") left center no-repeat;
    padding: 0 0 0 25px;
}

.this-name span a {
    color: #666; text-decoration: none !important;
}
.this-name span a:hover { color: #157eed; }
.ilm_list_box {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 40px 0;
}

.ilm_list {
    width: 920px;
    height: auto;
    margin: 0 0 7px 0;
    padding: 0 0 7px 0;
    overflow: hidden;
    border-bottom: #d8dadc 1px dashed
}

.ilm_list:last-child {
    border-bottom: none
}

.ilm_list .tz_dates {
    font-size: 12px;
    color: #999898;
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
    float: left;
    opacity: 0.9;
}

.ilm_list .tz_dates span {
    font-size: 24px;
    color: #0964a5;
    width: 100%;
    text-align: center;
    display: block;
    height: 40px;
    line-height: 40px;
    margin: 0 0 0 0
}

.ilm_list .tz_txts {
    float: right;
    width: 840px;
    height: 90px;
    overflow: hidden;
    padding: 5px 0 0 0;
}

.ilm_list .tz_txts h1 {
    color: #242424;
    font-size: 16px;
    line-height: 30px;
    text-align: left
}

.ilm_list .tz_txts h1 a {
    color: #242424;
}

.ilm_list .tz_txts p {
    font-size: 14px;
    line-height: 24px;
    color: #666666;
    margin: 0;
    padding: 0;
    text-align: left
}

.ilm_list .tz_txts p a {
    color: #666666
}

.ilm_list:hover h1 a {
    color: #ab1f2a;
}

.ilm_list:hover .tz_dates {
    opacity: 1;
}

.ilm_list:hover p a {
    color: #ab1f2a
}

/**/
.c-content {
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 40px auto 0 auto;
    padding: 0;
}

.c-content .c-title {
    font-size: 30px;
    color: #222222;
    line-height: 50px;
    text-align: center
}

.c-content .other-s {
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #666666;
    background: #f5f5f5;
    margin: 15px auto 0 auto;
    position: relative;
}

.c-content .other-s .sjfx {
    position: absolute;
    right: 10px;
    top: 10px;
}

.c-content .nr-info {
    height: auto;
    overflow: hidden;
    position: relative;
    text-align: left
}

.c-content .nr-info p {
    font-size: 16px;
    color: #666;
    line-height: 34px;
    margin: 15px 0;
    text-indent: 2em;
    text-align: left
}

.wz_fj {
}

.wz_fj p {
    line-height: 36px;
    color: #0d8100;
    font-size: 16px;
    padding: 0 0 0 20px;
    margin: 0;
}

.wz_fj a {
    line-height: 36px;
    font-size: 16px;
}

.wzclose-relative {
    text-align: center;
    margin-top: 30px;
}

.wzclose-relative span {
    margin: 0 15px;
}

.i-sxt {
    border-top: #d9d9d9 1px solid;
    margin: 20px auto;
    padding: 20px 0;
    overflow: hidden;
    height: 70px
}

.i-sxt p {
    display: block;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.i-sxt a {
    color: #555555 !important;
    font-size: 14px;
    line-height: 30px; text-decoration: none !important;
}

.i-sxt a:hover {
    color: #cc0010 !important;
}